uuid: e3ee727c-e75b-4ffd-9082-74cdbaa1bd66
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.ct_event_review.body
    - field.field.node.ct_event_review.field_discover
    - field.field.node.ct_event_review.field_discover_teaser
    - field.field.node.ct_event_review.field_event
    - field.field.node.ct_event_review.field_header_image
    - field.field.node.ct_event_review.field_language
    - field.field.node.ct_event_review.field_paragraph
    - field.field.node.ct_event_review.field_preview
    - field.field.node.ct_event_review.field_recent
    - field.field.node.ct_event_review.field_recent_date
    - field.field.node.ct_event_review.field_subtitle
    - field.field.node.ct_event_review.field_tax_countries
    - field.field.node.ct_event_review.field_tax_topics
    - field.field.node.ct_event_review.field_teaser_newsletter
    - node.type.ct_event_review
  module:
    - layout_builder
    - mpidr_custom
    - text
    - user
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: false
    sections:
      -
        layout_id: mpidr_layout_one_two_right
        layout_settings:
          label: ''
          settings:
            background_color_allow: 0
            background_color: '#000000'
          uniqueId: false
          context_mapping: {  }
          headline:
            title: ''
            level: '2'
          level: null
        components:
          ee910e70-3b05-4848-b0f8-c9c731dcd924:
            uuid: ee910e70-3b05-4848-b0f8-c9c731dcd924
            region: left
            configuration:
              id: 'field_block:node:ct_event_review:field_preview'
              label: 'Preview image / Slideshow'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_entity_view
                label: hidden
                settings:
                  view_mode: list
                third_party_settings: {  }
            weight: 0
            additional:
              layout_builder_styles_style: ''
          df52b291-40dd-4608-8e00-c01e534e9910:
            uuid: df52b291-40dd-4608-8e00-c01e534e9910
            region: right
            configuration:
              id: 'field_block:node:ct_event_review:title'
              label: Title
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: hidden
                settings:
                  link_to_entity: true
                third_party_settings: {  }
            weight: 2
            additional:
              layout_builder_styles_style: ''
          c07ee1ec-4314-415b-8305-a0b1319d8b4f:
            uuid: c07ee1ec-4314-415b-8305-a0b1319d8b4f
            region: right
            configuration:
              id: 'field_block:node:ct_event_review:field_subtitle'
              label: Subtitle
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: hidden
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: 3
            additional:
              layout_builder_styles_style: ''
          206f5fec-c6dd-4680-8492-3b98d862bc38:
            uuid: 206f5fec-c6dd-4680-8492-3b98d862bc38
            region: right
            configuration:
              id: 'field_block:node:ct_event_review:body'
              label: Body
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: text_summary_or_trimmed
                label: hidden
                settings:
                  trim_length: 140
                third_party_settings: {  }
            weight: 4
            additional:
              layout_builder_styles_style: ''
          838a745d-2dd4-4a32-869c-e7df6e3807f1:
            uuid: 838a745d-2dd4-4a32-869c-e7df6e3807f1
            region: right
            configuration:
              id: 'extra_field_block:node:ct_event_review:links'
              label: Links
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
            weight: 6
            additional:
              layout_builder_styles_style: ''
          11bcdacd-0486-47df-8ef6-818f54fd9fba:
            uuid: 11bcdacd-0486-47df-8ef6-818f54fd9fba
            region: right
            configuration:
              id: 'field_block:node:ct_event_review:created'
              label: 'Authored on'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: timestamp
                label: hidden
                settings:
                  date_format: custom
                  custom_date_format: d/m/Y
                  timezone: ''
                  tooltip:
                    date_format: ''
                    custom_date_format: ''
                  time_diff:
                    enabled: false
                    future_format: '@interval hence'
                    past_format: '@interval ago'
                    granularity: 2
                    refresh: 60
                third_party_settings: {  }
            weight: 1
            additional:
              layout_builder_styles_style: ''
          c97494e1-2744-4366-a11c-8f8ac02b1339:
            uuid: c97494e1-2744-4366-a11c-8f8ac02b1339
            region: right
            configuration:
              id: 'field_block:node:ct_event_review:field_teaser_newsletter'
              label: 'Teaser Newsletter'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: text_default
                label: hidden
                settings: {  }
                third_party_settings: {  }
            weight: 5
            additional:
              layout_builder_styles_style:
                - ''
        third_party_settings: {  }
id: node.ct_event_review.teaser
targetEntityType: node
bundle: ct_event_review
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 101
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  open_in_modal:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_discover: true
  field_discover_teaser: true
  field_event: true
  field_header_image: true
  field_language: true
  field_paragraph: true
  field_preview: true
  field_recent: true
  field_recent_date: true
  field_subtitle: true
  field_tax_countries: true
  field_tax_topics: true
  field_teaser_newsletter: true
  langcode: true
